/* Machine generated. Do not hand edit. */
"ADOBE_LANGUAGE_ISO" = "it_IT";
"AMT_SelectInstallLocation Title" = "Scegliere la cartella di installazione";
"AMT_SelectInstallLocation Button Label" = "Scegli";
"AMT_SelectInstallLocation Instructions" = "Scegliere la cartella in cui si desidera installare il software.";
"Main Window Title" = "Installazione %@ ";
"CancelConfirmationTitle" = "Annulla conferma";
"YesButtonLabel" = "Sì";
"NoButtonLabel" = "No";
"CancelConfirmationMessage" = "Annullare l'operazione?";
"ConfirmationTitle" = "Chiudere il programma di installazione?";
"ConfirmationResume" = "Riprendi";
"QuitConfirmationMessage" = "È possibile riavviare il programma di installazione eseguendo l'installazione. In questo modo il processo di installazione verrà avviato dall'inizio.
			
Fare clic su Riprendi per continuare.";
"CancelButtonLabel" = "Annulla";
"UnsupportedOSAlertTitle" = "Errore dei requisiti di sistema";
"UnsupportedOSAlertBody" = "Il software non può essere installato poiché richiede Mac OS X v 10.4.6 o versione successiva. Aggiornare il sistema o configurarlo perché sia conforme ai requisiti minimi, quindi riavviare il programma di installazione.";
"UnsupportedOSAlertButtonLabel" = "Esci";
"UnsupportedFileSystemAlertTitle" = "Errore dei requisiti di sistema";
"UnsupportedFileSystemAlertBody" = "Impossibile installare il software poiché il file system del volume OS non è supportato.";
"UnsupportedFileSystemAlertButtonLabel" = "Esci";
"InvalidInstallerDatabaseTitle" = "Database di installazione corrotto";
"InvalidInstallerDatabaseBody" = "Il database di installazione è corrotto.  Se il problema persiste, contattare il Servizio clienti Adobe.";
"InvalidInstallerDatabaseButtonLabel" = "Esci";
